/* CSS Document */

body{

	margin:0;

	background-image:url(images/bg.jpg);

	background-repeat:repeat-x;

}

#footer_links{

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:10px;

}

	

#footer_links a{

color: #FFFFFF;

text-decoration:none;

}

#footer_links a:hover{

text-decoration:underline;

}

	

#main{

	width:100%;

}



#top_section{

	background-repeat:repeat-x;

	min-height:800px;

	padding-top:15px;

}



#header{

	background-image:url(images/header.png);

	width:1000px;

	height:274px;

}



#top_menu{

	width:420px;

	padding-top:15px;

}



#top_menu ul{

	list-style:none;

	margin:0;

}



#top_menu ul li{

	float: left;

	position: relative;

	padding-right:1px;

	text-align:center;

	margin-left:5px;

	height:26px;

	padding-top:3px;

	background-image:url(images/menubg.png);

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	-moz-border-radius-bottomright: 10px;

	-moz-border-radius-bottomleft: 10px;

}



.link1{

	width:35px;

}	

.link2{

	width:75px;

}	

.link3{

	width:95px;

}	

.link4{

	width:65px;

}	

.link5{

	width:45px;

}	



.content_sideboxtitle{
	color: #1f6da6;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	text-shadow: 1px 1px 6px #fff;
}



#top_menu ul li a{

	color:#FFFFFF;

	font:10px Arial, Helvetica, sans-serif;

	text-decoration:none;

	font-weight:bold;

}



#content{

	width:989px;

}

#content-top{

	background-image:url(images/contentbox_top.png);

	width:720px;

	height:38px;

	margin-left:10px;

}

#content-middle{

	background-image:url(images/contentbox_middle.png);	

	width:720px;

	margin-left:10px;	

}

#content-bottom{

	background-image:url(images/contentbox_bottom.png);	

	width:720px;

	height:38px;

	margin-left:10px;	

}



#content_box{

	width:675px;

	

}



#menu_box{

	width:150px;

	float:left;

}



#menu_title{

	background-image:url(images/rtmenu_bg.png);

	color:#FFFFFF;

	height:42px;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

}



.mtitle{

	font:14px Arial, Helvetica, sans-serif;

	font-weight:bold;

	padding-top:10px;

	text-align:left;

	padding-left:20px;

}



#menu_text{

	background-image:url(images/rtmenu_content_bg.png);

	height:28px;

	color:#002967;

	font:11px Arial, Helvetica, sans-serif;

	font-weight:bold;

	text-align:left;

	padding-left:20px;

	border-left:1px solid #CFCFCF;

	border-right:1px solid #CFCFCF;

}



#menu_text a{

	color:#002967;

	text-decoration:none;

	padding-top:5px;

}



#content_box_rt{
	margin-left: 10px;
	width: 490px;
	min-height: 466px;
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 12px;
}

#content_box1{
	width: 275px;
	height: inherit;
	float: left;
	text-align: left;
	color: #404040;
}


.content_title{

	color:#052965;

	font-weight:bold;

	font-size:16px;

}

.content_800number{
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;


}



#cotent_video{
	width: 200px;
	height: 166px;
	float: left;
	margin-top: 0px;
	margin-left: 5px;
}

#content_rightsection{
	width: 200px;
	height: 266px;
	float: left;
	margin-top: 0px;
	margin-left: 5px;
	z-index: 2;
	position: relative;
}


.more_tips{

	color:#FF9741;

	font-weight:bold;

}



#content_box2{
	width: 480px;
	/*	height:120px;*/

	clear: both;
	text-align: left;
	padding-top: 5px;
	position:relative;
}







#bottom_section{

	background-image:url(images/footer_bg.png);

	background-repeat:repeat-x;

	min-height:195px;
	position:relative;
	z-index: 1000;
	bottom:0;
	left:0;

}

#find_local{

	width:730px;

	height:92px;

	background-image:url(images/findalocal.png);

	color:#FFFFFF;

	font:14px Arial, Helvetica, sans-serif;

	margin-left:10px;

	font-weight:bold;
	
	position:relative;
	
	z-index: 1000;
	
	bottom:0;
	
	left:0;

}



.btn{

	background-image:url(images/textbox_bg.png);

	height:24px;

	border:1px solid #000000;

}





#icon-box{

	padding-top:60px;

	width:800px;

	color:#FFFFFF;

	font:16px Arial, Helvetica, sans-serif;

}

#icon-box a{

color: #666666;

}

#b_box{

	width:150px;

	float:left;

	margin-left:10px;

}

#t_box{

	width:200px;

	float:left;

}

#f_box{

	width:250px;

	float:left;

}

#s_box{

	width:150px;

	float:left;

}
#main #top_section #content #content-middle #content_box #content_box_rt a strong {
	font-size: 24px;
}



<!-- side form css -->  
label
{
width: 4em;
float: right;
text-align: left;
margin-right: 0.1em;
display: block
}

.submit input
{
margin-left: .1em;
}

input
{
color: #000000;
background: #fee3ad;
border: 1px solid #000000
}

.submit input
{
color: #000000;
background: #ffa20f;
border: 2px outset #d7b9c9
}

textarea
{
color: #000000;
background: #fee3ad;
border: 1px solid #000000

}

.submit input
{
color: #000;
background: #ffa20f;
border: 2px outset #d7b9c9
}

fieldset.f1
{
	border: 3px solid #0066cc;
width: 230px
-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(images/bg.jpg)  center top;
	
}

fieldset.f2
{
	border: 3px solid #0066cc;
width: 230px
-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(images/bg.jpg)  center top;
	padding: 0px;
}


 side form css  
label
{
width: 4em;
float: right;
text-align: left;
margin-right: 0.1em;
display: block
}

.submit input
{
margin-left: .1em;
}

input
{
color: #000000;
background: #ffffff;
border: 1px solid #000000
}

.submit input
{
color: #000000;
background: #ffffff;
border: 2px outset #d7b9c9
}

textarea
{
font:"Arial Black", Gadget, sans-serif
color: #000000;
background: #ffffff;
border: 1px solid #000000

}

.submit input
{
color: #000;
background: #ffffff;
border: 2px outset #d7b9c9
}

fieldset.f1
{
	border: 3px solid #0066cc;
width: 230px
-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(images/bg.jpg)  center top;
	
}

fieldset.f2
{
	border: 3px solid #0066cc;
width: 230px
-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(images/bg.jpg)  center top;
	padding: 0px;
}

fieldset.f3
{
	border: 3px solid #0066cc;
width: 150px
-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(images/bg.jpg)  center top;
	padding: 5px 0px 5px 0px;
	
}

fieldset.f4
{
	border: 3px solid #0066cc;
width: 150px
-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(images/bg.jpg)  center top;
	padding: 5px 0px 5px 0px;
	
}
